SciQLOP - User story #1305

Epic story # 1172 (New): Interpréteur Python

Chargement de données via l'interpréteur
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Python
Description

L'utilisateur peut charger un produit depuis l'arborescence de données. La donnée apparait alors dans l'inspecteur de variables

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 187 to 98

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
